.login_logo_container
{
    height: 15px;
    margin: 17px auto auto;
    width: 305px;
}
.h2buttons
{
    left: 458px;
    position: absolute;
    top: 15px;
}

.listbox
{
    border: 1px solid #9A9A9A;
    padding: 2px 8px;
    color: #333333;
    background-color: white;
    padding-right: 45px;
    font-size: 14px;
    line-height: 16px;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.ui-autocomplete
{
    background-color: White;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #9A9A9A;
    width: 200px;
    list-style: none;
}

.ui-autocomplete li.ui-menu-item
{
    padding: 2px;
    background-color: White;
    list-style: none;
    width: 190px;
}

.autocomplete ui-autocomplete-input text
{
}

.roundedpicture
{
    background-color: Gray;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #9A9A9A;
    padding: 3px;
}

.progressBackgroundFilter
{
    z-index: 999998;
    position: fixed;
    filter: alpha(opacity=0);
    padding-bottom: 0px;
    background-color: #000;
    margin: 0px;
    padding-left: 0px;
    bottom: 0px;
    padding-right: 0px;
    overflow: hidden;
    top: 0px;
    right: 0px;
    padding-top: 0px;
    left: 0px;
    opacity: 0;
}
.processMessage
{
    z-index: 999999;
    border-bottom: White 1px solid;
    position: fixed;
    text-align: center;
    filter: alpha(opacity=90);
    border-left: White 1px solid;
    padding-bottom: 10px;
    background-color: white;
    padding-left: 15px;
    padding-right: 15px;
    background-repeat: repeat-x;
    color: #848C97;
    border-top: White 1px solid;
    top: 40%;
    font-weight: bold;
    border-right: White 1px solid;
    padding-top: 10px;
    left: 43%;
    opacity: 0.9;
}

.page .block .content .message
{
    padding-right: 30px;
    top: 1px;
}

/* Wizard Classes*/
#tblWizardContainer
{
    width: 100%;
}

.WizardStepBody
{
    padding-top: 5px;
}


.stepNotCompleted
{
    background-color: rgb(153,153,153);
    width: 15px;
    
    margin-right: 5px;
    color: White;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.stepCompleted
{
    background-color: #4d4d4d;
    width: 15px;
    --border: 1px solid #4d4d4d;
    color: White;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.stepCurrent
{
    background-color: #658C18; /*#e01122;*/
    width: 15px;
    
    color: White;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.stepBreak
{
    width: 3px;
    background-color: Transparent;
}

.wizardProgress
{
    padding-right: 10px;
    font-family: Arial;
    color: #333333;
    font-size: 12px;
}

.wizardTitle
{
    font-family: Arial;
    font-size: 120%;
    font-weight: bold;
    color: #333333;
    vertical-align: middle;
}

#ContentMain_Wizard1_SideBarContainer_SideBarList
{
    width: 200px;
}
.QuestionHeader
{
    padding-top: 10px;
    font-weight: bold;
}

.navigationPlaceHolder
{
    float: right;
    padding-top: 5px;
}

.WizardStepPlaceHolder
{
    margin-top: 40px;
}
/* End Wizard */

.BackgroundGreen
{
    background-color: #63B427;
    color: white;
    font-size: larger;
    font-weight: bold;
    text-align: center;
}
.BackgroundYellow
{
    background-color: #D2D925;
    color: white;
    font-size: larger;
    font-weight: bold;
    text-align: center;
}
.BackgroundOrange
{
    background-color: #F59B1A;
    color: white;
    font-size: larger;
    font-weight: bold;
    text-align: center;
}
.BackgroundRed
{
    background-color: #C61919;
    color: white;
    font-size: larger;
    font-weight: bold;
    text-align: center;
}

.DisplayNone
{
    display: none !important;
}

.VisibilityHidden
{
    visibility:hidden !important;
}
#up1, #ctl00_ContentMain_up1
{
    /*background: #333333 url('../img/body-bck-3.gif');*/
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    min-height: 485px;
    padding-top: 7px;
}

.pinkblock
{
    background: -moz-linear-gradient(top, #EA57A7, #A81665) !important;
    background: -o-linear-gradient(top, #EA57A7, #A81665) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#EA57A7), color-stop(1,#A81665)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA57A7', endColorstr='#A81665') !important;
}
.greenblock
{
    background: -moz-linear-gradient(top, #90BF34, #5F8514) !important;
    background: -o-linear-gradient(top, #90BF34, #5F8514) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#90BF34), color-stop(1,#5F8514)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90BF34', endColorstr='#5F8514') !important;
}


.bulletpink
{
    background-image: url("../images/bulletpink.png");
    background-repeat: no-repeat;
    color: white;
    font: 15px bold;
    --padding: 15px 20px 13px;
    padding: 7px 12px 13px;
    text-align: center;
    vertical-align: middle;
    width:10px;
}
.bottomborderdashed
{
    border-bottom: 1px dashed darkgray;
}

.bulletgreen
{
    background-image: url("../images/bulletgreen.png");
    background-repeat: no-repeat;
    color: white;
    font: 15px bold;
    
    padding: 7px 12px 13px;
    text-align: center;
    vertical-align: middle;
    width:10px;
}
/*
.linedashed
{
    
}
li {  }
*/
.page .header ul.main-menu
{
    --background-image: url('../images/handshake.jpg');
    background-position: right top;
    background-repeat: no-repeat;
}

.listingcell
{
    padding:10px;
    border: 1px dotted silver; 
    width: 100%;
}
.listingdetails
{
    padding:1px;
    float:right;
}

.goldstarbullet
{
    list-style-image:url('../Images/goldstar.png');
     vertical-align: bottom;
}

.page .block.small.white
{
    background:white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
     vertical-align:middle;
     padding:5px;
} 

.topmenuright
{
    position: absolute; 
    top: 0; 
    right: 0; 
    height: 80px; 
    margin: auto; 
    display: block;
    line-height: 80px; 
    list-style-type:none; 
    padding-top:18px;
}

.bottomlogolink
{
    vertical-align:middle;
    text-align: center;
    
     --float:left;
}

.smaller
{
    font-size:smaller;
}
img, embed, object, video {
max-width:100%;
}